<h1>Accueil</h1>
<h3>Bienvenue à l'application distributeur automatique de boisson chaude!</h3>

<p>Cette application contient deux pages:</p>
<ul>
    <li><strong>La page <a [routerLink]="['/distributor']">Distibuteur</a></strong>. Dans laquelle vous trouvez la partie développé du travail demandé.</li>
    <li><strong>La page <a [routerLink]="['/development']">Développement</a></strong>. Dans laquelle vous touvez une petite description du développement de cette application.</li>
</ul>